PHP Manual
Prev |  | Next

# dba_delete

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_delete -- Delete DBA entry specified by key

## Description

bool dba_delete ( string key, resource handle )

dba_delete() deletes the specified entry from the database.

## Parameters

key

  The key of the entry which is deleted.

handle

  The database handler, returned by dba_open() or dba_popen().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

dba_exists()
dba_fetch()
dba_insert()
dba_replace()

Prev | Home | Next
dba_close | Up | dba_exists